Summary:	Tools to ease the creation of rpm packages
Name:		spec-helper
Version:	0.31.46
Release:	2
License:	GPLv2+
Group:		Development/Tools
Url:		https://github.com/OpenMandrivaSoftware/spec-helper
Source0:	https://github.com/OpenMandrivaSoftware/spec-helper/archive/v%{version}.zip
Patch0:		spec-helper-0.31.44-rosa_spec_cleaner.patch
BuildRequires:	perl(Digest::MD5)
BuildRequires:	perl(File::Slurp)
BuildRequires:	perl(IPC::Run)
BuildRequires:	perl(List::MoreUtils)
Requires:	chrpath
Requires:	findutils
Requires:	gettext
BuildArch:	noarch

%description
Tools to ease the creation of rpm packages for the
%{distribution} distribution.
Compress man pages using xz, convert links and perform some sanitizing on
packages built...

%files
%doc README NEWS
%{_bindir}/*
%{_datadir}/spec-helper
%{_sys_macros_dir}/%{name}.macros

#----------------------------------------------------------------------------

%prep
%setup -q
%patch0 -p1

%build

%install
%makeinstall_std bindir=%{_bindir} rpmmacrosdir=%{_sys_macros_dir}

%check
make test


%changelog

* Thu Aug 23 2018 Denis Silakov <dsilakov@virtuozzo.com> 0.31.46-2
- (5c8f4d1) More python improvements


